Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url http://127.0.0.1:3333/v3/bots/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
import requestsurl = "http://127.0.0.1:3333/v3/bots/{id}"payload = {}headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.patch(url, json=payload, headers=headers)print(response.text)
const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({})};fetch('http://127.0.0.1:3333/v3/bots/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "bot": "<unknown>" }
{ "message": "<string>"}
Update a bot.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response